{% extends 'base.html' %}
{% block title %}new_post{% endblock %}
{% block content %}
    <h1>New Post</h1>
    <form method="post">
        {{ form.csrf_token }}
        {{ form.title.label }} {{ form.title() }}
        {{ form.id.label }} {{ form.id() }}
        {{ form.author.label }} {{ form.author() }}
        {{ form.text.label }} {{ form.text() }}
        {{ form.tag_line.label }} {{ form.tag_line() }}
        <input type="submit" value="Submit">
    </form>
{% endblock %}
